[Decal001]
MeshName=Fuselage
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=HarrierFRS2\801/d\ntmk
Position=2.1,-0.1
Scale=0.3
DecalMaxLOD=4

[Decal002]
MeshName=Fuselage
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=HarrierFRS2\801/d/ntmk
Position=2.1,-0.1
Scale=0.3
DecalMaxLOD=4

[Decal003]
MeshName=SupportIntake
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=HarrierFRS2\801/d/ntmk
Position=2.1,-0.1
Scale=0.3
DecalMaxLOD=4

[Decal004]
MeshName=SupportIntake
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=HarrierFRS2\801/d/ntmk
Position=2.1,-0.1
Scale=0.3
DecalMaxLOD=4

[Decal005]
MeshName=LeftOuterWing
DecalLevel=0
DecalFacing=TOP
FilenameFormat=HarrierFRS2\801/d/ntmk
Position=-2.8,-2.3
Scale=0.3
DecalMaxLOD=4

[Decal006]
MeshName=RightOuterWing
DecalLevel=0
DecalFacing=BOTTOM
FilenameFormat=HarrierFRS2\801/ntmk
Position=2.8,-2.3
Scale=0.3
DecalMaxLOD=4

[Decal007]
MeshName=LeftOuterWing
DecalLevel=0
DecalFacing=BOTTOM
FilenameFormat=HarrierFRS2\801/d/ntmk
Position=-2.8,-2.3
Scale=0.3
DecalMaxLOD=4

[Decal008]
MeshName=RightOuterWing
DecalLevel=0
DecalFacing=TOP
FilenameFormat=HarrierFRS2\801/d/ntmk
Position=2.8,-2.3
Scale=0.3
DecalMaxLOD=4

[Decal009]
MeshName=Fuselage
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=HarrierFRS2\801\d\hno
Position=1.0,-0.1
Scale=0.6
DecalMaxLOD=4

[Decal010]
MeshName=Fuselage
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=HarrierFRS2\801\d\hno
Position=1.0,-0.1
Scale=0.6
DecalMaxLOD=4

[Decal011]
MeshName=Rudder
DecalLevel=0
DecalFacing=RIGHT
Reverse=TRUE
FilenameFormat=HarrierFRS2\801/d/checks
Position=-6.4,1.5
Scale=2.5
Rotation=354.0
DecalMaxLOD=4

[Decal012]
MeshName=Rudder
DecalLevel=0
DecalFacing=Left
FilenameFormat=HarrierFRS2\801/d/checks
Position=-6.4,1.5
Scale=2.5
Rotation=354.0
DecalMaxLOD=4

[Decal013]
MeshName=VertTail
DecalLevel=0
DecalFacing=RIGHT
Reverse=TRUE
FilenameFormat=HarrierFRS2\801\d/801tl
Position=-5.75,1.5
Scale=0.65
DecalMaxLOD=4

[Decal014]
MeshName=VertTail
DecalLevel=0
DecalFacing=Left
FilenameFormat=HarrierFRS2\801\d/801tl
Position=-5.75,1.5
Scale=0.65
DecalMaxLOD=4

[Decal015]
MeshName=CanopyFrame02
DecalLevel=0
DecalFacing=RIGHT
Reverse=FALSE
FilenameFormat=HarrierFRS2\1\d\res
Position=2.75,0.4
Rotation=70.0
Scale=0.10
DecalMaxLOD=4

[Decal016]
MeshName=CanopyFrame02
DecalLevel=0
DecalFacing=Left
Reverse=TRUE
FilenameFormat=HarrierFRS2\1\d\res
Position=2.75,0.4
Rotation=70.0
Scale=0.10
DecalMaxLOD=4

[Decal017]
MeshName=VertTail
DecalLevel=0
DecalFacing=RIGHT
Reverse=
FilenameFormat=HarrierFRS2\801\d/rn
Position=-5.35,0.7
Scale=1.30
DecalMaxLOD=4

[Decal018]
MeshName=VertTail
DecalLevel=0
DecalFacing=Left
FilenameFormat=HarrierFRS2\801\d/rn
Position=-5.35,0.7
Scale=1.30
DecalMaxLOD=4

[Decal019]
MeshName=Rudder
DecalLevel=0
DecalFacing=RIGHT
Reverse=
FilenameFormat=HarrierFRS2\801\d/rn
Position=-5.35,0.7
Scale=1.30
DecalMaxLOD=4

[Decal020]
MeshName=Rudder
DecalLevel=0
DecalFacing=Left
FilenameFormat=HarrierFRS2\801\d/rn
Position=-5.35,0.7
Scale=1.30
DecalMaxLOD=4

[Decal021]
MeshName=Vent12
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=HarrierFRS2\801/d/ntmk
Position=2.1,-0.1
Scale=0.3
DecalMaxLOD=4

[Decal022]
MeshName=Vent05
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=HarrierFRS2\801/d/ntmk
Position=2.1,-0.1
Scale=0.3
DecalMaxLOD=4

[Decal023]
MeshName=Vent04
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=HarrierFRS2\801/d/ntmk
Position=2.1,-0.1
Scale=0.3
DecalMaxLOD=4

[Decal024]
MeshName=Vent13
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=HarrierFRS2\801/d/ntmk
Position=2.1,-0.1
Scale=0.3
DecalMaxLOD=4
